﻿@charset "UTF-8";

body {
	font : 14px / 160% Tahoma, Verdana, Arial, sans-serif;
	color : #555555;
	background-color: #fff;
	text-align : center;
	margin: 0;
	min-height: 100%;
	padding: 0; }


div#container {
	width:1104px;
	background-position: 0 0;
	overflow:auto;
	margin : 0 auto;
	padding : 0;
	text-align : left; }

div#content {
	width : 100%;
	/*overflow:auto;*/
	margin:0px;
	padding:0px;
	}

div#maincontent {
	background-repeat: repeat-y;
	float: right;
	width:807px;
	margin: 0 0 0 0;
	padding-top: 0px;
	padding-left:40px;
	}

div#header {
	background-image: url(../images/Lantern-header.png);
	background-repeat: none;
	background-attachment: scroll;
	background-position: 0 0;
	width : 1104px;
	height:227px;
	margin : 0;
	padding:0;
	}

	.headertext {
		font-weight: bold;
		background-position: 0 bottom;
		text-align: right;
		vertical-align: text-bottom;
		padding-top: 25px; }

div#logobox {
	width:350px;
	float:left;
	}

#headerTopBox {
	height:180px;
	width: 400px;
	float: right;
	font-weight: bold;
	text-align: right;
	padding-top: 5px;
	padding-right:40px;
	}

#searchbox {
	padding-top: 5px;
	padding-left:0px;
	padding-right:0px;
	}

#social {
	height:34px;
	width: 500px;
	float: right;
	font-weight: bold;
	position:relative;
	text-align: right;
	vertical-align: text-bottom;
	padding-top: 0px;
	padding-right:40px;
	}

div#menu {
	width : auto;
	height: 73px;
	margin : 0px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	border-top: solid 1px transparent;
	}


div#separator {
	width : 1104px;
	height: 33px;
	margin : 0;
	padding : 0;
	}

div#pagecontent {
	margin-top: 20px;
	margin-left:0px;
	text-align:left;
	margin-right:60px;
	min-height:800px;
	}

div#sidemenu {
	float : right;
	width : 257px;
	margin : 0;
	padding-top: 10px;
	padding-left: 0px;
	font-size: 16px;
	font-weight:400;
}

		div#sidemenu ul {
			margin-left: 15px;
			padding-left: 0px;
			font-size: 16px;
			font-weight:400;
			list-style:none;
		}

		div#sidemenu a {
			color : #1d399a;
		}

		div#sidemenu h2 {
			padding-bottom:0px;
			margin-bottom:0px;}

div#sidecontent {
	margin-top: 0px;
	margin-left:0px;
	text-align:left;
	margin-right:0px;
	}

div#site_info {
	background-image: url(../images/Lantern-footer.jpg);
	background-repeat:repeat-y;
	text-align:center;
	width:1104px;
	margin-top:10px;
	padding-top:20px;
	}

div#site_info p {
	padding-left:40px;
	}


div#site_info p a {
	}

div#BookDetailCover {
	float: left;
	margin-right:20px;
	width:250px;}

div#BookDetailCover img {
	border:#999999 solid 1px;
	}

div#bookstats {
	float: left;
	background-color:transparent;
	padding: 0px;
	width:250px;
	}


#Branding {
	position: relative;
	margin-left: 0px;
	width: 150px;
	height: 99px;
}


.clearBoth {clear: both;}



div#FTcol1 {
	float:left;
	width:375px;
	margin:0px;
	margin-top:20px;
	margin-left:0px;
	}

	div#FTcol1 p {
		/*font-size:12px;*/
		}


div#FTcol2 {
	float:left;
	width:375px;
	margin-top:20px;
	margin-left:0px;
	margin-right:0px;
	}

	div#FTcol2 p {
		/*font-size:12px;*/
		}



div#BookDetailLeft {
	float:left;
	width:250px;
	border: solid 0px #0F0;
	}

div#BookDetailRight {
	float:right;
	width:60%;
	border: solid 0px #F00;
	}

div#NewsCol {
	width:350px;}

	#NewsCol img {
		margin-top:10px;
		margin-bottom:10px;
		max-width:350px;}

	#NewsCol p {
		/*font-size:14px;*/}

div#EventCol {
	width:350px;}

	#EventCol img {
		margin-top:10px;
		margin-bottom:10px;
		max-width:350px;}

	#EventCol p {
		/*font-size:14px;*/}
